// smooth scroll effect
html {
  scroll-behavior: smooth;
}

// body background pattern and
// fix slick slider & bootstrap overflow width
body {
  position: relative;
  background-color: black;
  background-image: url(../img/pattern.png);
  background-size: 4%;
  overflow-x: hidden;
  // overflow-y: scroll;
  // height: 100vh;
}

*,
*::before,
*::after {
  backface-visibility: hidden;
}

// re-setting list styles
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

button:focus {
  outline: none;
}
